.variables {
    --nombre-var: red;
    --otra-var: 200px;
}

.usa-variables {
    background-color: var(--variable-no-existente, var(--nombre-var, black));
    height: var(--otra-var);
}

.no-esta-dentro-del-scope {
    height: 100px;
    background-color: var(--nombre-var, black);
}